

td.text
{
text-decoration:none;
font-size: 12px;
color:#000000;
}
td.slogen
{
font-size: 18px;
color:#000000;
}
.logo  {
	font-size : 18px;
	color : white;
	font-weight : bold;
}

.header
{
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight : bold;
}
.title {
	font-size : 14px;
	color : black;
}

td.upperlinks a
{
	font-size: 12px;
	color:#000000;
	text-decoration:none;
	font-weight : bold;
}

td.upperlinks a:hover{
text-decoration:none;
color:#D65C29;
}


td.sidelinks a
{
	font-size: 12px;
	color:#000000;
	text-decoration:none;
	font-weight : bold;
}

td.sidelinks a:hover
{
text-decoration:none;
color:#ACA26D;
}



td.btmlinks a
{
	font-size: 14px;
	color:#D65C29;
	text-decoration:none;
}

td.btmlinks a:hover
{
color:#FC9705;
}

td.address
{
text-decoration:none;
font-size: 12px;
color:#FCFAB3;
}
